
[CONFIG]

; This mod is only for single player games
SinglePlayerOnly = 0

; Set to 1 to disallow use of WorldBuilder scenarios
IgnoreWorldBuilderScenarios = 0

; Allow public maps to be used with this mod
AllowPublicMaps = 0

; Mod Image file
ImageFile = 0

; Name of Mod
Name = TXT_KEY_AOD_TITLE

; Description of Mod
Description = TXT_KEY_AOD_DESCRIPTION
